public class PreEScope1
{
    public static void main(String args[])
    {
        new PreEScope1();
    }

    public PreEScope1()
    {
        EScopeFrame gui = new EScopeFrame();
        gui.initialise();
    }
}
